#ifndef __BSP_SLEEP_H__
#define __BSP_SLEEP_H__


    #define              SYSC_KEY_UNLOCK				0x5CACCE55
    extern     void        bsp_McuPowerSave(void);
    extern     void        bsp_GpioSleepCtrl(void);
    extern void ADC_Wakup_Init(void);
    
#endif
